blockquote p:last-child {
	color: #83939C;
	font-size: 17.5px;
}

.pdf.category-group {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}

.colour-01 {
	color: #48B9C7
}

.panel-group.alternative .panel-default .panel-heading .panel-title:after {
    display: none;
}

.panel-group.alternative .panel-default .panel-heading .panel-title a.collapsed:after {
    content: "\f078";
    display: block;
    float: right;
    font-family: 'FontAwesome';
}

.panel-group.alternative .panel-default .panel-heading .panel-title a:after {
    font-family: 'FontAwesome';
    display: block;
    float: right;
    content: "\f077";
}

.panel-group.alternative .panel-default .panel-heading {
    border: none;
    padding: 0;
    border-radius: 0;
}

.panel-group.alternative .panel {
	border-radius: 0;
}

.panel-group.alternative .panel-title {
  text-align: center;
}

.panel-group.alternative .panel-title a {
    border: 1px solid #48B9C7;
    padding: 10px 10px 10px 0px;
    width: 130px;
    font-size: 16px;
    color: #48B9C7;
    font-weight: 400;
}

.panel-group.alternative .panel-title a:hover {
  color: #FFFFFF;
  background-color: #48B9C7;
}

.panel-group.alternative .panel-default .panel-body {
  border-top: 0;
}

.team-item.ImageWrapper .ImageOverlayH {
	background: none;
}

.news-event-media {
  width: 75px;
  flex: 0 0 75px;
  margin-right: 10px;
}


.news-event-title {
  line-height: 1.3em;
}

.flipbook.publication {
	text-align: center;
}

.node-article .post_meta {
    margin-top: 20px;
    padding-top: 5px;
    border-top: 1px solid #ECEEF0;
}

.blog_wrap .title {
	margin-bottom: 0;
}

.blog_wrap .post_desc {
	padding: 10px 0; 
}

.header.underlined {
	border-bottom: 3px solid #48B9C7;
    display: table;
    margin: 0 auto 15px auto;
    padding-bottom: 5px;
}

.team-info .team-about {
	min-height: 120px;
}

.team .file-image img {
	width: 60%;
	max-width: 60%;
}

.team .file-image .content {
	display: flex;
	justify-content: center;
	align-items: center;
}

.colour-burst .tile.subtitle {
	font-size: 20px;
	font-weight: 700;
	color: #FFFFFF;
}

.colour-burst a::before {
	content: '';
	border-top: 3px solid #caeaee;
	padding-bottom: 2px;
	width: 92%;
	margin: 0 10px;
	float: left;
}

.colour-burst a:hover::before {
	border-top-color: transparent;
} 

.colour-burst a::after {
	content: '';
	border-bottom: 3px solid #caeaee;
	padding-top: 9px;
	width: 92%;
	margin: 0 10px;
	float: left;
}

.colour-burst a:hover::after {
	border-bottom-color: transparent;
} 

.colour-burst .title.tile {
	font-size: 30px;
    color: #caeaee;
}

.colour-burst .title.tile:hover {
	color: #FFFFFF;
}

.block.vision.mission.front {
	padding: 15px 0 15px 0;
}
/**
.front.event {
    display: flex;
}
**/
.front-event-info{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.front.event .quick-button-purple {
    padding: 0;
    width: 35%;
    text-align: center;
}
.front.event .quick-button-purple a {
    display: block;
    padding: 5px 10px;
    color: #FFF;
}
.front.event .quick-button-purple:hover a {
    color: #556279;
}
.front.event .media-wrapper img {
    //width: 60%;
    float: right;
}
.front.event .title {
    font-size: 36px;
    color: #FFFFFF;
    line-height: 1.2em;
}
.front.event .date {
    color: #D3D3D3;
    margin: 10px 0;
}
.front.event .body, .front.event .body p {
    color: #FFFFFF;
}
.front-events-img{
	display: flex;
    align-items: flex-end;
}
.field.introduction {
    margin: 15px 0;
    font: italic 1.2em/1.2em Georgia, serif;
    color: #505050;
}
.node .field div {
    font-style: unset;
}
.view-quick-link-tiles .view-content {
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-grow: 1;
    flex-direction: row;
    margin-bottom: 5px;
    -webkit-justify-content: center;
}
.thirds {
    width: 33.333333%;
}
.image.section {
    padding: 5px;
}
.image-block {
    display: table;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 160px;
    width: 100%;
}
.image-block .colour-burst {
    width: 100%;
    height: 100%;
    display: table-row;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    -ms-transition: all 0.5s ease-out 0s;
    -o-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.image-block a {
    color: #FFFFFF;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
}

.image-block a:hover {
	text-shadow: 1px 1px #000000;
	color: #FFFFFF;
}

.colour-burst.school.default.colour {
	background-color: #4eb9c6;
}

.colour-burst.school.default.colour:hover {
    background-color: transparent;
}
.footer_background {
    background-image: url("footer_background_high_lite.jpg");
}
.front-features {
    margin: 10px 0 0;
    width: 100%;
    display: inline-block;
}
.front-bottom-block {
    margin-top: 20px;
}
.front-features .dexp-shortcodes-box .box-icon a:not(.btn) {
    color: #B19A53;
}
.front-features .dexp-shortcodes-box .box-icon:hover {
    background-color: #B19A53 !important;
}
.front-features .dexp-shortcodes-box .box-icon a:not(.btn):hover {
    color: #003366;
}
.region-padding {
    padding-top: 20px;
    padding-bottom: 20px;
}
.region-padding-double {
    padding-top: 40px;
    padding-bottom: 40px;
}
.btn-lg-important {
    border-radius: 0px !important;
    font-size: 16px !important;
    line-height: 1.33 !important;
    padding: 10px 30px !important;
    background-color: #fff !important;
    border-color: #fff !important;
    color: #D2362B !important;
    display: inline-block !important;
    margin-bottom: 0px !important;
    font-weight: 400 !important;
    text-align: center !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    background-image: none !important;
    border: 1px solid transparent !important;
    white-space: nowrap !important;
    text-shadow: none !important;
}
.navbar-icon-drupalexp::before,
.navbar-icon-layer-slider::before {
    background-image: url("../../../all/modules/navbar/icons/787878/wrench.svg");
}
.navbar-icon-drupalexp.navbar-active::before,
.navbar-icon-layer-slider.navbar-active::before {
    background-image: url("../../../all/modules/navbar/icons/000000/wrench.svg");
}
.navbar-icon-store::before {
    background-image: url("../../../all/modules/navbar/icons/787878/file.svg");
}
.navbar-icon-store.navbar-active::before {
    background-image: url("../../../all/modules/navbar/icons/000000/file.svg");
}
p.p1 {
    margin: 0px !important;
}
p.p1 .btn-lg-important {
    margin-top: 15px;
}
.region-border {
    border-bottom: 20px solid #e8e8e8;
    padding-bottom: 20px;
}
.region-border-top {
    border-top: 20px solid#e8e8e8;
    padding-bottom: 20px;
}
.my-causes {
    border: solid 10px #eee;
    margin: 20px 0 20px 0;
    padding: 0;
    background: #eee;
}
.my-causes a {
    position: relative;
    left: 0px;
    top: 0px;
    display: block;
    height: 260px;
    border: solid 10px #eee;
    margin: 0;
    background-position: center center !important;
    background-repeat: no-repeat;
    background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    -webkit-background-size: cover !important;
}
.my-causes a span {
    position: absolute;
    color: #fff;
    background: #e22326;
    padding: 5px 10px 5px 10px;
}
.my-causes a .middle {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 22px;
    padding-bottom: 8px;
}
.my-causes .tile-title-light {
    font-size: 22px;
    color: #fff;
}
.my-causes .tile-title-dark {
    font-size: 22px;
    color: #231f20;
}
.my-causes .tile-title-dark-right {
    font-size: 22px;
    color: #231f20;
    text-align: right;
}
.my-causes .tile-sub-title-light {
    font-size: 14px;
    color: #fff;
}
.my-causes .tile-sub-title-dark {
    font-size: 14px;
    color: #231f20;
}
.my-causes .tile-sub-title-dark-right {
    font-size: 14px;
    color: #231f20;
    text-align: right;
}
@media (max-width: 1000px) {
    .my-causes a {
        height: 160px;
    }
    .my-causes a .middle {
        font-size: 14px;
    }
}
@media (max-width: 760px) {
    .my-causes a {
        height: 320px;
    }
    .my-causes a .middle {
        font-size: 22px;
    }
}
@media (max-width: 480px) {
    .my-causes a {
        height: 200px;
    }
    .my-causes a .middle {
        font-size: 14px;
    }
}
.blog_wrap .post_date {
    border: 1px solid #888888;
    border-radius: 500px;
    color: #292723;
    float: left;
    font-size: 15px;
    height: 54px;
    line-height: 54px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    width: 54px;
    z-index: 5;
    display: none;
}
.media-wrapper {
    position: relative;
    padding-bottom: 0%;
    width: 100%;
}
.shortcode-override .dexp-shortcodes-box.box-center:not(.hovericon):not(.box-none) .box-icon {
    border: 1px #ed622d solid;
}
.shortcode-override a .box-title,
.shortcode-override a .box-content {
    color: #fff;
    text-decoration: none !important;
}
.shortcode-override a:hover .box-title,
.shortcode-override a:hover .box-content {
    color: #ed622d;
}
/*start of block hover*/

.icon-news-and-events {
    position: relative;
    top: 5px;
}
.icon-bequest:before {
    position: relative !important;
    left: 5px;
}
.fa-university:before {
    position: relative;
    top: -5px;
}
.hover-icons {
    font-size: 36px;
}
.hover-blocks a .dexp-shortcodes-box.box-circle:not(.parallax) .box-icon {
    background-color: #d2362b !important;
    color: #fff;
}
.hover-blocks a:hover .dexp-shortcodes-box.box-circle:not(.parallax) .box-icon,
.hover-blocks2 a:hover .hovericon i.effect-1 {
    background-color: #fff !important;
    color: #d2362b;
}
.hover-blocks .box-content,
.hover-blocks2 .box-content {
    color: #83939C;
    text-align: center;
}
.hover-blocks2 .hovericon i,
.view-page-front-page-block-top- .hovericon i {
    border: solid 1px #ffffff;
}
.hovericon i.effect-1:after {
    box-shadow: none;
}
#block-block-76 a .dexp-shortcodes-box.box-top .box-icon {
    font-size: 30px;
    background-color: #d2362b !important;
    color: #fff;
}
#block-block-76 a:hover .dexp-shortcodes-box.box-top .box-icon {
    background-color: #fff !important;
    color: #d2362b;
}
/*end of block hover stuff*/

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #48B9C7;
}
.blockquote-reverse,
blockquote.pull-right {
    padding-right: 15px;
    padding-left: 0;
    border-right: 5px solid #d2362b;
    border-left: 0;
    text-align: right;
}
.box-title {
    font-size: 20px !important;
    margin: 15px 0;
    padding-bottom: 10px;
    color: #fff;
}
.box-content,
.hover-blocks2 .box-content {
    color: #fff;
    text-align: center;
    line-height: 1.5;
}

.quick-button-green, .quick-button-pelorus, .quick-button-purple, .quick-button-white, .quick-link-blue {
	margin: 5px auto;
}

.quick-button-purple.left {
	margin-left: 0;
}

@media (min-width: 430px) {
	.quick-button-pelorus{
		width: 30%;
	}
}

.quick-button-pelorus {
    text-align: center;
    background: transparent;
    border-color: #fff;
    color: #fff !important;
    padding: 5px 10px 5px 10px;
    border-style: solid;
    display: inline-block;
}
.quick-button-pelorus:hover {
    color: #7cccbe !important;
    background-color: #fff;
}

.quick-button-green {
    background: transparent;
    border-color: #fff;
    color: #fff;
    padding: 5px 10px 5px 10px;
    border-style: solid;
    width: 60%;
    display: inline-block;
}
.quick-button-green:hover {
    color: #65bd60;
    background-color: #fff;
}
.quick-button-purple {
    background: transparent;
    border-color: #fff;
    color: #fff;
    padding: 5px 10px 5px 10px;
    border-style: solid;
}
.quick-button-purple:hover {
    color: #556279;
    background-color: #fff;
}

.quick-button-white{
    background: transparent;
    border-color: #959595;
    color: #959595;
    padding: 5px 10px 5px 10px;
    border-style: solid;
    text-align: center;
    width: 45%;
}
.quick-button-white:hover {
    cursor: pointer;
    color: #ed5338;
    border-color: #ed5338;
    background-color: #fff;
}
.quick-link-blue {
    font-weight: bold;
}

@media (min-width: 768px) {
    .front.event .media-wrapper {
        text-align: center;
    }
    
    .front.event {
		display: flex;
	}

    .front.event .media-wrapper img {
        float: none;
    }
}
@media screen and (min-width: 992px) {
	.front.event .media-wrapper img {
		width: 70%;
	}
    .region-search .search-icon, .region-search .search-close{
         line-height: 50px; 
    }
    .region-search .search-wrapper input[type=text], .region-search .search-wrapper input[type=text]:focus{
		line-height: 45px; 
		border: solid 1px #eee !important;
    }
    #section-header .dexp-menu > ul.menu > li > a,
    #section-header .dexp-menu > ul.menu > li > span.nolink {
        line-height: 23px;
        margin-top: 17px;
        display: inline-block;
        height: 46px;
        text-align: center;
        vertical-align: top;
        border-top: 2px solid #fff;
        padding: 8px 8px 8px 8px;
    }
}
@media screen and (min-width: 1200px) {
    #section-header .dexp-menu > ul.menu > li > a,
    #section-header .dexp-menu > ul.menu > li > span.nolink {
        //max-width: 100px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #section-header .dexp-menu > ul.menu > li > a,
    #section-header .dexp-menu > ul.menu > li > span.nolink {
        max-width: 80px;
        font-size: 11px;
    }
}
.hovericon i.effect-1 {
    background-color: transparent;
}
.hovericon {
    text-align: center;
}
.hover-blocks2 a div.hover {
    display: none;
}
.hover-blocks2:hover a div.default {
    display: none;
}
.hover-blocks2:hover a div.hover {
    display: block;
}
.hover-image {
    text-align: center;
    padding: 15px 0;
}
.hover img {
    border-radius: 50%;
}
div.hover div.box-content {
    //color: unset;
    color: #008ccc;
}
.hover-blocks2 .row-block {
    height: 220px;
    border-bottom: 1px solid #ffffff;
    margin-left: 15px;
    margin-right: 15px;
}
.row-block .default {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.row-block .hover {
    height: 100%;
    background-color: #fff;
    color: #008ccc;
    padding-left: 10px;
    padding-right: 10px;
}
.region.region-feature-second .middle-text {
    padding: 120px 85px;
}
.views-row-last.row-block {
    border: 0;
}
a:hover .hovericon i.effect-1 {
    background-color: #fff !important;
    color: #65bd60;
}
a:hover .quick-button-green {
    color: #65bd60;
    background-color: #fff;
}
.region.region-feature-second {
    padding-top: 15px;
    padding-bottom: 15px;
}
.region.region-quick-tiles,
.region.region-events {
    padding-top: 20px;
    padding-bottom: 35px;
}
.row.hover-blocks2 {
    margin-left: 15px;
    margin-right: 15px;
}
.hover-image img {
    line-height: 85px;
    height: 85px;
    width: 85px;
}
.article-title {
    font-size: 20px !important;
    margin-bottom: 10px;
}
.article-synopsis {
    color: #2D3237;
    line-height: 1.5;
}
.region.region-events .block-title {
    //text-align: center;
    //background-image: url("heading-underline-about-our-school.png");
    //background-repeat: no-repeat;
    //background-position: center bottom;
    //margin: 0 0 35px 0;
    padding-bottom: 10px;
    display: table;
    border-bottom: 3px solid #FEC832;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}
.box-content.text-align-left {
    text-align: left;
    height: 55px;
    overflow: hidden;
}
.region.region-feature-four .block-title {
/*
    text-align: center;
    background-image: url("heading-underline-our-stories.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    margin: 0 0 35px 0;
    padding-bottom: 15px;
*/
    padding-bottom: 10px;
    display: table;
    border-bottom: 3px solid #EB543F;
    margin-left: auto;
    margin-right: auto;
}
.our-stories-row-block .hovericon i {
    color: #959595;
    border: 2px solid #959595;
}
.box-title.our-stories-title {
    color: #959595;
}
a.our-stories-a:hover .hovericon i.effect-1 {
    color: #ed5338;
    border: 2px solid #ed5338;
}
a.our-stories-a:hover .hovericon .box-title.our-stories-title {
    color: #ed5338;
}
a.our-stories-a:hover .hovericon .quick-button-white {
    color: #ed5338;
    border-color: #ed5338;
}
.quick-button-white.display-inline-block {
    display: inline-block;
}
.breadcrumb {
    margin-bottom: unset;
    //background-color: unset;
    background-color: #48B9C7;
    border-radius: unset;
    color: #dddddd;
    line-height: 50px;
}
.breadcrumb a {
    color: #ffffff;
    line-height: 50px;
}
#section-page-title h1.page_title {
    color: #000;
}
.region.region-right-sidebar .rightside-menu-links a {
    color: #808284;
    //font-weight: bold;
    padding-left: 5px;
}

.region.region-right-sidebar .rightside-menu-links li.active a,
.region.region-right-sidebar .rightside-menu-links li.active-trail a
{
    color: #456265;
}

.region.region-right-sidebar ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    list-style-position: inside;
}
.region.region-right-sidebar ul li.leaf:before {
    content: "-";
}
.region.region-right-sidebar .rightside-menu-links a:hover {
    color: #48B9C7;
}
#section-header .dexp-menu ul.menu li a.active {
    //color: green;
}
.view-front-page-block-about-our-school .view-content,
.view-page-front-page-block-top- .view-content{
	display: flex;
    flex-wrap: wrap;
}

.front-page-item {
    display: flex;
    text-align: center;
}

.front-page-item-part {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.article-title-synopsis {
    max-width: 100%;
    flex: 1 0 auto;
}
.footer.extra {
    border-top: 1px solid #888;
    text-align: center;
    padding: 15px 0 5px 0;
}
.region.region-footer-second ul{
    list-style: none;
}
.region.region-footer-second ul li a,
.region.region-footer-third a,
.region.region-footer-fourth a{
    color: #ccc;
}
.region.region-footer-second ul li a:hover,
.region.region-footer-second ul li a:active,
.region.region-footer-third a:hover, .region.region-footer-third a:active,
.region.region-footer-fourth a:hover, .region.region-footer-fourth a:active{
    color: #fff;
    text-weight: bold;
}

.region.region-user-ext-01 p,
.region.region-copyright p {
	color: #CCCCCC;
        font-size: 13px;
}

.fa-search:before, .search-close:before {
    color: #eee;
}
.region.region-search{
    text-align: right;
}

#section-main-content {
    padding-top: 10px;
}

.region-pagetitle h1.page_title {
    color: #FFFFFF;
    display: inline-block;
    font-size: 24px;
    margin-bottom: 5px !important;
    padding: 15px 0 10px 0;
    position: relative;
    margin-top: 0;
    border-color: #48B9C7;
}

.embed-container { 
	position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; 
} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
	position: absolute; 
	top: 0; left: 0; 
	width: 100%; 
	height: 100%; 
}

.data-with-3-columns{
     -webkit-columns: 3 200px; 
    -moz-columns: 3 200px;
     columns: 3 200px; 
    -webkit-column-gap: 2em; 
    -moz-column-gap: 2em;
    column-gap: 2em; 
    text-align: justify; 
}

#block-system-main .node-page .field-type-media{
	border: solid 1px #eee;
	margin-bottom: 10px;
}

#section-copyright{
    padding: 15px 0 10px 0;
    color: #83939C;
}

@media (max-width: 768px) {

	.front.event .media-wrapper img {
		float: none;
	}

	.quick-button-purple.left {
		margin-left: auto;
	}

	#section-top {
		display:none;
	}

	.principal.welcome.front.block h2.rtecenter {
		margin-top: 3px;
	}

	.region.region-quick-tiles, .region.region-events {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.region.region-events, .region.region-feature-third {
		text-align: center;
	}

	.dexp-shortcodes-box.hovericon.box-circle.box-center {
		margin-bottom: 10px;
	}

	.hovericon i.effect-1 {
		margin-bottom: 10px;
		margin-top: 20px;
	}

	.quick-button-green {
		margin: 0;
	}

	.hovericon .box-title {
		margin: 0;
	}

	.block.vision.mission.front {
		padding: 20px 0 15px 0;
	}

	.region.region-feature-second .middle-text {
		padding: 0;
	}

	.region.region-feature-second .middle-text h1 {
		margin: 5px 0;
	}
		
	.hover-blocks2 .row-block {
		height: 160px;
	}
	
	.region.region-feature-second {
		padding-top: 0;
		padding-bottom: 0;
	}
}

.news-event-block{
    display: flex;
    flex-direction: row;
    padding: 10px 0 14px 0 !important;
    border-top: 1px solid #ECEEF0;
}

.news-event-block img {
    border: 5px solid #F2F4F6;
    display: block;
    transition: all 200ms ease-in-out 0s;
}

.news-event-block img:hover {
    //border: 5px solid green;
    border: 3px solid #48B9C7;
}

.view-latest-event .views-row{
    border-bottom: 1px solid #ECEEF0;
    padding: 10px 0;
}

.view-latest-event .views-row.views-row-first{
    padding-top: 0;
}

.views-field-event-date{
    font-size: 12px;
}

.view-latest-event i,
.view-latest-news i {
    min-width: 16px;
}

.quick-box-tiles{
align-items: center;
}

.new-events-right-sidebar a{
   color: #7e1322;
}

h3{
 margin-bottom: 10px;
}

.principal.welcome.front{
    display: flex;
}

.principal.welcome.front h2{
    //text-align: center;
    color: #FFFFFF;
}

.welcome-img{
    margin-top: 20px;
    text-align: right;
}

.news-heading {
    font-size: 18px;
    color: #000;
}

.view-id-news .views-row,
.view-id-events .views-row{
    border-top: 1px solid #DDD;
    padding-bottom: 15px;
    padding-top: 15px;
}

.group-left-news-teaser {
    padding: 0;
}

@media (max-width: 767px){
.group-right-news-teaser {
    padding: 10px 0 0 0;
}
}
.welcome-synopsis{
color: #FFFFFF;
}

.publication.flipbook ._df_thumb{
margin-top: 10px;
}

.footer1{
	padding: 30px 0 25px;
}

.footer-row2{
	border-bottom: 1px solid #4d4d4d;
}

h1 {
	font-size: 24px;
	margin-bottom: 5px;
	}
h2 {
	font-size: 20px;
	margin-bottom: 5px;
	}
h3 {
	margin-bottom: 2px;
	}
h4 {
	font-size: 15px;
	margin-bottom: 2px;
	}
	
h5 {
	font-size: 14px !important;
    margin-top: 15px;
    margin-bottom: 5px;
}

#block-views-enrolments-open-day-block-1{
	margin-top: 10px;
	margin-bottom: 10px;
}

.view-id-enrolments_open_day .media-youtube-video{
	padding-bottom:47.6%;
}

.view-id-enrolments_open_day .front-page-item{
	text-align: left;
}

.view-id-enrolments_open_day .quick-button-white{
	margin-left: 0;
	margin-bottom: 0;
}

.view-id-enrolments_open_day .views-field-php{
	margin: 10px 0 10px 0;
	background-color: #fff;
}

.view-id-enrolments_open_day .article-synopsis{
	padding: 0;
}

.view-id-enrolments_open_day .media-vimeo-video{
	padding-top: 0;
}

.view-id-enrolments_open_day .quick-button-white a:not(.btn) {
    color: #48B9C7;
}

.view-id-enrolments_open_day img{
	width: 100%;
}

.view-id-enrolments_open_day .article-image,
.view-id-enrolments_open_day .article-image .file-image,
.view-id-enrolments_open_day .article-image .file-image .content{
	min-height: 1px;
}

.views-field-edit-node a{
	margin-left: 15px;
	font-size: 12px;
}

.view-id-enrolments_open_day .front-page-item-part > a{
    background: transparent;
    color: #959595;
    padding: 5px 10px 5px 10px;
    border-style: solid;
    text-align: center;
    width: 45%;
	margin: 5px 0 0 0;
}

.view-id-enrolments_open_day .front-page-item-part > a:hover {
    cursor: pointer;
    color: #ed5338;
    border-color: #ed5338;
    background-color: #fff;
}

@media (min-width: 992px) {
	.view-id-enrolments_open_day .article-synopsis{
		min-height: 100px;
	}
}

@media (max-width: 991px) {
	.view-id-enrolments_open_day .views-field-php{
		margin-bottom: 30px;
	}
}